/*
 * generated by Xtext 2.15.0
 */
package org.xtext.example.mydsl.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import org.xtext.example.formula.ui.internal.FormulaActivator;

public class FormulaUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return FormulaActivator.getInstance().getInjector("org.xtext.example.mydsl.Formula");
	}

}
